Subject: Rotation of Confirmation Desk Calls
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Sep 1999 11:58:00 -0700 (PDT)

Effective immediately, all questions from the confirmation desk to legal 
should be routed to a designated paralegal on a quarterly basis (with the 
exception of the very first rotation) as follows:

Susan Bailey - X34737  September 1, 1999 - December 31, 1999
Susan Flynn  -  X30975                    January 1, 2000       - March 31, 
2000
Marie Heard -  X33907                     April 1, 2000             - June 
30, 2000

You will be advised of subsequent rotations.  Please do NOT route calls to 
Tana Jones who will be spending most of her time working on special projects 
for our group.

This procedure should not affect any existing arrangements you may have with 
a particular attorney.

Please contact me if you have any questions.  Sara